<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>sim/model/show-copilot</path> -->
  <path>/sim/multiplay//generic/bool[0]</path>
  <!-- <path>sim/model/show-engineer</path> -->
  <path>/sim/multiplay//generic/bool[1]</path>
  <!-- <path>sim/model/show-radio</path> -->
  <path>/sim/multiplay//generic/bool[9]</path>

</PropertyList>
